.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.913086;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.943359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401292,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401292,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401292,0.000000,0.000000,0.401532,0,0);}
.m2{transform:matrix(0.401293,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401293,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401293,0.000000,0.000000,0.401532,0,0);}
.m6{transform:matrix(0.401295,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401295,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401295,0.000000,0.000000,0.401532,0,0);}
.m5{transform:matrix(0.401296,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401296,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401296,0.000000,0.000000,0.401532,0,0);}
.m3{transform:matrix(0.401297,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401297,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401297,0.000000,0.000000,0.401532,0,0);}
.m4{transform:matrix(0.401300,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401300,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401300,0.000000,0.000000,0.401532,0,0);}
.m0{transform:matrix(0.401306,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401306,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401306,0.000000,0.000000,0.401532,0,0);}
.m7{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls28{letter-spacing:-0.468096px;}
.lsb{letter-spacing:-0.172224px;}
.ls1f{letter-spacing:-0.158976px;}
.ls39{letter-spacing:-0.144000px;}
.ls21{letter-spacing:-0.136896px;}
.ls0{letter-spacing:-0.129168px;}
.ls24{letter-spacing:-0.115776px;}
.ls10{letter-spacing:-0.110400px;}
.ls1d{letter-spacing:-0.105984px;}
.lsf{letter-spacing:-0.092736px;}
.ls18{letter-spacing:-0.088320px;}
.ls16{letter-spacing:-0.083904px;}
.ls27{letter-spacing:-0.079488px;}
.ls3a{letter-spacing:-0.072000px;}
.ls40{letter-spacing:-0.070656px;}
.ls13{letter-spacing:-0.066240px;}
.ls20{letter-spacing:-0.064000px;}
.ls19{letter-spacing:-0.061824px;}
.ls9{letter-spacing:-0.057408px;}
.ls1c{letter-spacing:-0.052992px;}
.ls17{letter-spacing:-0.048576px;}
.ls31{letter-spacing:-0.044688px;}
.ls26{letter-spacing:-0.044160px;}
.ls33{letter-spacing:-0.043200px;}
.ls6{letter-spacing:-0.039744px;}
.ls5{letter-spacing:-0.035328px;}
.ls36{letter-spacing:-0.033600px;}
.ls2d{letter-spacing:-0.030912px;}
.lsa{letter-spacing:-0.026496px;}
.ls2f{letter-spacing:-0.022080px;}
.ls8{letter-spacing:-0.017664px;}
.ls14{letter-spacing:-0.013248px;}
.ls1e{letter-spacing:-0.004416px;}
.ls1{letter-spacing:0.000000px;}
.ls3e{letter-spacing:0.004416px;}
.ls4{letter-spacing:0.013248px;}
.lsd{letter-spacing:0.017664px;}
.ls32{letter-spacing:0.019152px;}
.ls42{letter-spacing:0.022080px;}
.lse{letter-spacing:0.030912px;}
.ls1b{letter-spacing:0.035328px;}
.ls30{letter-spacing:0.048576px;}
.ls3d{letter-spacing:0.052992px;}
.ls3c{letter-spacing:0.057408px;}
.ls2e{letter-spacing:0.075072px;}
.ls29{letter-spacing:0.079488px;}
.ls2b{letter-spacing:0.083904px;}
.ls44{letter-spacing:0.086400px;}
.ls12{letter-spacing:0.088320px;}
.ls37{letter-spacing:0.100800px;}
.ls2a{letter-spacing:0.101568px;}
.ls2{letter-spacing:0.112320px;}
.ls35{letter-spacing:0.115200px;}
.ls34{letter-spacing:0.120000px;}
.ls1a{letter-spacing:0.123648px;}
.ls41{letter-spacing:0.128064px;}
.ls3f{letter-spacing:0.136896px;}
.ls3b{letter-spacing:0.145728px;}
.ls38{letter-spacing:0.148800px;}
.ls15{letter-spacing:0.163392px;}
.ls7{letter-spacing:0.167808px;}
.ls23{letter-spacing:0.189744px;}
.ls11{letter-spacing:0.189888px;}
.ls25{letter-spacing:0.203136px;}
.lsc{letter-spacing:0.216384px;}
.ls22{letter-spacing:0.220800px;}
.ls2c{letter-spacing:0.225216px;}
.ls43{letter-spacing:0.662400px;}
.ls3{letter-spacing:0.763776px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.008832px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.012768px;}
.ws5{word-spacing:0.013248px;}
.ws9{word-spacing:0.153600px;}
.ws1{word-spacing:0.273792px;}
.ws2{word-spacing:0.282624px;}
.ws7{word-spacing:0.295872px;}
.ws4{word-spacing:0.305520px;}
.ws3{word-spacing:0.375360px;}
._0{margin-left:-1.842048px;}
._1{width:1.020096px;}
._4{width:79.777966px;}
._2{width:181.585920px;}
._3{width:249.680640px;}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:32.160000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:44.160000px;}
.fs5{font-size:48.000000px;}
.fs0{font-size:56.160000px;}
.fs4{font-size:63.840000px;}
.fs6{font-size:72.000000px;}
.y0{bottom:77.094184px;}
.y44{bottom:82.041060px;}
.y43{bottom:105.169797px;}
.y42{bottom:130.996349px;}
.y3f{bottom:162.413192px;}
.y40{bottom:173.399274px;}
.y41{bottom:173.399756px;}
.y3e{bottom:184.382722px;}
.y3b{bottom:209.058065px;}
.y3d{bottom:220.041095px;}
.y3c{bottom:220.041255px;}
.y3a{bottom:231.027594px;}
.y38{bottom:258.969257px;}
.y39{bottom:258.972694px;}
.y36{bottom:286.921423px;}
.y37{bottom:297.907987px;}
.y35{bottom:308.890953px;}
.y32{bottom:333.562923px;}
.y34{bottom:344.549326px;}
.y33{bottom:344.549968px;}
.y31{bottom:355.532452px;}
.y2e{bottom:380.199539px;}
.y2f{bottom:391.190343px;}
.y30{bottom:391.190825px;}
.y2d{bottom:402.169069px;}
.y4c{bottom:428.980017px;}
.y4b{bottom:450.949546px;}
.y4a{bottom:472.919076px;}
.y49{bottom:494.888605px;}
.y2c{bottom:530.156207px;}
.y2b{bottom:552.125736px;}
.y2a{bottom:574.095266px;}
.y29{bottom:618.814518px;}
.y48{bottom:630.571285px;}
.y28{bottom:640.784048px;}
.y25{bottom:674.319921px;}
.y24{bottom:696.289451px;}
.y27{bottom:707.277781px;}
.y26{bottom:707.278102px;}
.y23{bottom:718.258980px;}
.y22{bottom:740.228510px;}
.y1f{bottom:767.213787px;}
.y21{bottom:767.215618px;}
.y20{bottom:767.216100px;}
.y1c{bottom:798.433237px;}
.y1e{bottom:798.438762px;}
.y1d{bottom:798.439244px;}
.y19{bottom:826.385886px;}
.y1a{bottom:837.371325px;}
.y1b{bottom:837.371967px;}
.y18{bottom:848.355415px;}
.y15{bottom:873.027867px;}
.y16{bottom:884.013306px;}
.y17{bottom:884.013788px;}
.y14{bottom:894.997396px;}
.y11{bottom:919.669848px;}
.y10{bottom:919.671101px;}
.y12{bottom:930.655287px;}
.y13{bottom:930.655769px;}
.yf{bottom:941.640630px;}
.yd{bottom:966.140391px;}
.yc{bottom:988.109920px;}
.ye{bottom:1010.067115px;}
.yb{bottom:1010.079450px;}
.ya{bottom:1032.048979px;}
.y9{bottom:1054.018509px;}
.y8{bottom:1081.573512px;}
.y47{bottom:1082.338575px;}
.y5{bottom:1110.868049px;}
.y7{bottom:1132.835747px;}
.y6{bottom:1132.836390px;}
.y4{bottom:1132.837578px;}
.y3{bottom:1154.807108px;}
.y2{bottom:1184.105211px;}
.y46{bottom:1184.873358px;}
.y1{bottom:1219.373487px;}
.y45{bottom:1220.412170px;}
.y4d{bottom:1272.761209px;}
.h7{height:23.413359px;}
.h8{height:26.208984px;}
.h5{height:31.740000px;}
.h6{height:32.149687px;}
.h4{height:32.365312px;}
.ha{height:35.179687px;}
.h3{height:40.200469px;}
.h2{height:40.886016px;}
.h9{height:46.788984px;}
.hb{height:52.769531px;}
.h1{height:1230.294681px;}
.h0{height:1352.360472px;}
.w1{width:853.657471px;}
.w0{width:956.000000px;}
.x0{left:45.774672px;}
.x1{left:50.303955px;}
.x15{left:137.420382px;}
.x9{left:407.442761px;}
.x6{left:476.634790px;}
.xe{left:524.433184px;}
.xb{left:580.904674px;}
.x11{left:673.995901px;}
.xc{left:698.095864px;}
.x7{left:700.400659px;}
.x4{left:702.920675px;}
.xf{left:707.922160px;}
.x2{left:712.738940px;}
.x12{left:751.355096px;}
.x13{left:757.064884px;}
.x14{left:772.677139px;}
.x5{left:801.409297px;}
.x8{left:817.198347px;}
.xd{left:822.791048px;}
.x10{left:827.610719px;}
.xa{left:828.763117px;}
.x3{left:831.464304px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls28{letter-spacing:-0.388591pt;}
.lsb{letter-spacing:-0.142972pt;}
.ls1f{letter-spacing:-0.131974pt;}
.ls39{letter-spacing:-0.119542pt;}
.ls21{letter-spacing:-0.113645pt;}
.ls0{letter-spacing:-0.107229pt;}
.ls24{letter-spacing:-0.096112pt;}
.ls10{letter-spacing:-0.091649pt;}
.ls1d{letter-spacing:-0.087983pt;}
.lsf{letter-spacing:-0.076985pt;}
.ls18{letter-spacing:-0.073319pt;}
.ls16{letter-spacing:-0.069653pt;}
.ls27{letter-spacing:-0.065987pt;}
.ls3a{letter-spacing:-0.059771pt;}
.ls40{letter-spacing:-0.058655pt;}
.ls13{letter-spacing:-0.054989pt;}
.ls20{letter-spacing:-0.053130pt;}
.ls19{letter-spacing:-0.051323pt;}
.ls9{letter-spacing:-0.047657pt;}
.ls1c{letter-spacing:-0.043991pt;}
.ls17{letter-spacing:-0.040326pt;}
.ls31{letter-spacing:-0.037098pt;}
.ls26{letter-spacing:-0.036660pt;}
.ls33{letter-spacing:-0.035863pt;}
.ls6{letter-spacing:-0.032994pt;}
.ls5{letter-spacing:-0.029328pt;}
.ls36{letter-spacing:-0.027893pt;}
.ls2d{letter-spacing:-0.025662pt;}
.lsa{letter-spacing:-0.021996pt;}
.ls2f{letter-spacing:-0.018330pt;}
.ls8{letter-spacing:-0.014664pt;}
.ls14{letter-spacing:-0.010998pt;}
.ls1e{letter-spacing:-0.003666pt;}
.ls1{letter-spacing:0.000000pt;}
.ls3e{letter-spacing:0.003666pt;}
.ls4{letter-spacing:0.010998pt;}
.lsd{letter-spacing:0.014664pt;}
.ls32{letter-spacing:0.015899pt;}
.ls42{letter-spacing:0.018330pt;}
.lse{letter-spacing:0.025662pt;}
.ls1b{letter-spacing:0.029328pt;}
.ls30{letter-spacing:0.040326pt;}
.ls3d{letter-spacing:0.043991pt;}
.ls3c{letter-spacing:0.047657pt;}
.ls2e{letter-spacing:0.062321pt;}
.ls29{letter-spacing:0.065987pt;}
.ls2b{letter-spacing:0.069653pt;}
.ls44{letter-spacing:0.071725pt;}
.ls12{letter-spacing:0.073319pt;}
.ls37{letter-spacing:0.083679pt;}
.ls2a{letter-spacing:0.084317pt;}
.ls2{letter-spacing:0.093243pt;}
.ls35{letter-spacing:0.095634pt;}
.ls34{letter-spacing:0.099618pt;}
.ls1a{letter-spacing:0.102647pt;}
.ls41{letter-spacing:0.106313pt;}
.ls3f{letter-spacing:0.113645pt;}
.ls3b{letter-spacing:0.120977pt;}
.ls38{letter-spacing:0.123527pt;}
.ls15{letter-spacing:0.135640pt;}
.ls7{letter-spacing:0.139306pt;}
.ls23{letter-spacing:0.157517pt;}
.ls11{letter-spacing:0.157636pt;}
.ls25{letter-spacing:0.168634pt;}
.lsc{letter-spacing:0.179632pt;}
.ls22{letter-spacing:0.183298pt;}
.ls2c{letter-spacing:0.186964pt;}
.ls43{letter-spacing:0.549894pt;}
.ls3{letter-spacing:0.634051pt;}
.ws6{word-spacing:-0.007332pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.010599pt;}
.ws5{word-spacing:0.010998pt;}
.ws9{word-spacing:0.127512pt;}
.ws1{word-spacing:0.227289pt;}
.ws2{word-spacing:0.234621pt;}
.ws7{word-spacing:0.245619pt;}
.ws4{word-spacing:0.253628pt;}
.ws3{word-spacing:0.311606pt;}
._0{margin-left:-1.529182pt;}
._1{width:0.846836pt;}
._4{width:66.227951pt;}
._2{width:150.744172pt;}
._3{width:207.273236pt;}
.fs2{font-size:26.697734pt;}
.fs3{font-size:29.885523pt;}
.fs1{font-size:36.659575pt;}
.fs5{font-size:39.847364pt;}
.fs0{font-size:46.621416pt;}
.fs4{font-size:52.996994pt;}
.fs6{font-size:59.771046pt;}
.y0{bottom:64.000000pt;}
.y44{bottom:68.106667pt;}
.y43{bottom:87.307067pt;}
.y42{bottom:108.747067pt;}
.y3f{bottom:134.827867pt;}
.y40{bottom:143.948000pt;}
.y41{bottom:143.948400pt;}
.y3e{bottom:153.065947pt;}
.y3b{bottom:173.550267pt;}
.y3d{bottom:182.667867pt;}
.y3c{bottom:182.668000pt;}
.y3a{bottom:191.788347pt;}
.y38{bottom:214.984213pt;}
.y39{bottom:214.987067pt;}
.y36{bottom:238.188800pt;}
.y37{bottom:247.309333pt;}
.y35{bottom:256.426880pt;}
.y32{bottom:276.908400pt;}
.y34{bottom:286.028800pt;}
.y33{bottom:286.029333pt;}
.y31{bottom:295.146480pt;}
.y2e{bottom:315.623947pt;}
.y2f{bottom:324.748000pt;}
.y30{bottom:324.748400pt;}
.y2d{bottom:333.862027pt;}
.y4c{bottom:356.119227pt;}
.y4b{bottom:374.357307pt;}
.y4a{bottom:392.595387pt;}
.y49{bottom:410.833467pt;}
.y2c{bottom:440.110987pt;}
.y2b{bottom:458.349067pt;}
.y2a{bottom:476.587147pt;}
.y29{bottom:513.710987pt;}
.y48{bottom:523.470907pt;}
.y28{bottom:531.949067pt;}
.y25{bottom:559.788987pt;}
.y24{bottom:578.027067pt;}
.y27{bottom:587.149067pt;}
.y26{bottom:587.149333pt;}
.y23{bottom:596.265147pt;}
.y22{bottom:614.503227pt;}
.y1f{bottom:636.905147pt;}
.y21{bottom:636.906667pt;}
.y20{bottom:636.907067pt;}
.y1c{bottom:662.822080pt;}
.y1e{bottom:662.826667pt;}
.y1d{bottom:662.827067pt;}
.y19{bottom:686.027067pt;}
.y1a{bottom:695.146667pt;}
.y1b{bottom:695.147200pt;}
.y18{bottom:704.265147pt;}
.y15{bottom:724.747067pt;}
.y16{bottom:733.866667pt;}
.y17{bottom:733.867067pt;}
.y14{bottom:742.985147pt;}
.y11{bottom:763.467067pt;}
.y10{bottom:763.468107pt;}
.y12{bottom:772.586667pt;}
.y13{bottom:772.587067pt;}
.yf{bottom:781.706187pt;}
.yd{bottom:802.044747pt;}
.yc{bottom:820.282827pt;}
.ye{bottom:838.510667pt;}
.yb{bottom:838.520907pt;}
.ya{bottom:856.758987pt;}
.y9{bottom:874.997067pt;}
.y8{bottom:897.871947pt;}
.y47{bottom:898.507067pt;}
.y5{bottom:922.190907pt;}
.y7{bottom:940.427467pt;}
.y6{bottom:940.428000pt;}
.y4{bottom:940.428987pt;}
.y3{bottom:958.667067pt;}
.y2{bottom:982.988987pt;}
.y46{bottom:983.626667pt;}
.y1{bottom:1012.267067pt;}
.y45{bottom:1013.129333pt;}
.y4d{bottom:1056.587067pt;}
.h7{height:19.436680pt;}
.h8{height:21.757478pt;}
.h5{height:26.349069pt;}
.h6{height:26.689173pt;}
.h4{height:26.868175pt;}
.ha{height:29.204538pt;}
.h3{height:33.372556pt;}
.h2{height:33.941666pt;}
.h9{height:38.842035pt;}
.hb{height:43.806807pt;}
.h1{height:1021.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:708.666667pt;}
.w0{width:793.626667pt;}
.x0{left:38.000000pt;}
.x1{left:41.760000pt;}
.x15{left:114.080000pt;}
.x9{left:338.240000pt;}
.x6{left:395.680000pt;}
.xe{left:435.360000pt;}
.xb{left:482.240000pt;}
.x11{left:559.520000pt;}
.xc{left:579.526667pt;}
.x7{left:581.440000pt;}
.x4{left:583.532000pt;}
.xf{left:587.684000pt;}
.x2{left:591.682667pt;}
.x12{left:623.740000pt;}
.x13{left:628.480000pt;}
.x14{left:641.440567pt;}
.x5{left:665.292667pt;}
.x8{left:678.400000pt;}
.xd{left:683.042800pt;}
.x10{left:687.043867pt;}
.xa{left:688.000533pt;}
.x3{left:690.242933pt;}
}
